@echo off
CLS
ECHO Install SUPERFROG(PC) in C:\SF
ECHO.
PAUSE
MD C:\SF
MD C:\SF\GFXS
MD C:\SF\SFX
MD C:\SF\LEVELS
COPY LHA.EXE C:\SF
COPY DISK1.LZH C:\SF
CLS
ECHO Insert Disk #2
ECHO.
PAUSE
COPY DISK2.LZH C:\SF
C:
CD \SF
C:\SF\LHA X -rp DISK1 *.INS SFX\
C:\SF\LHA X -rp DISK1 *.SNG SFX\
C:\SF\LHA X -rp DISK1 *. LEVELS\
C:\SF\LHA X -rp DISK1 *.EXE
C:\SF\LHA X -rp C:\SF\DISK2 GFXS\
DEL DISK1.LZH
DEL DISK2.LZH
CLS
ECHO.
ECHO Type 'SF' to run SuperFrog.
ECHO.
